Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT to jPDL transformation
Bundle-SymbolicName: org.eclipse.jwt.transformations.jpdl;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Bundle-ClassPath: .
Require-Bundle: org.eclipse.jwt.transformations.baseTransformation;bundle-version="1.2.0",
 org.eclipse.jwt.transformations.xslt.tools;bundle-version="1.2.0"
Export-Package: org.eclipse.jwt.transformation.jpdl
